# vim: set ts=2 sw=2 sts=2 et:
#
# Metadata
#
# Copyright (c) 2011-present Qualiteam software Ltd. All rights reserved.
# See https://www.x-cart.com/license-agreement.html for license details.

version: 5.5.1.5
type: common
authorName: 'X-Cart team'
moduleName: 'Related Products'
description: 'This module gives you the ability to add a list of products which will be offered along with the product being viewed. You may use this feature to promote products, e.g. making them related or recommended.'
minorRequiredCoreVersion: 1
dependsOn: {  }
incompatibleWith: {  }
showSettingsForm: false
canDisable: true
